Get a single insurance productAsk AIget https://api.playbox.grow.curacel.co/api/v1/products/{id}This endpoint allows you to get a product using it's idPath ParamsidintegerrequiredThe ID of the product or the code of the product when the using_product_code parameter is set to 1Query Paramsasset_valuenumberRequired when calculate_premium is set to 1trip_days_per_yearinteger1 to 365Number of days in a year that have trips (max of 365). Required for 'recuring' GIT products when calculate_premium is set to 1trips_per_dayintegerNumber of trips per day. Required for 'recuring' GIT products when calculate_premium is set to 1trip_frequencystringenumDefaults to recurringFrequency of trips. Required for GIT product when calculate_premium is set to 1singlerecurringAllowed:singlerecurringloan_durationinteger≤ 12Loan duration in months. Required for credit life products when calculate_premium is set totravel_durationinteger≤ 12Travel duration in months. Required for travel products when calculate_premium is set to 1calculate_premiumintegerenumDefaults to 0Set to 1 to calculate the premium value of the product. This is only necessary for relative products such as Goods In Transit (GIT).01Allowed:01using_product_codeintegerenumMust be one of 1,0. Ideally, you should only use this with the value set to 1 only when the id path contains the code of the product. Simply omit it when using the product's id.01Allowed:01ageintegerThe age of the policy holder. May be required for some product types when calculate_premium is set to 1occupationstringThe medical practitioner's occupation. Required for medical malpractice products when calculate_premium is set to 1. Must be one of the valid options available for this product (use the field-options endpoint to get available options)durationintegerDuration of the policy coverage in months. Required for medical malpractice products when calculate_premium is set to 1indemnity_limitfloatThe maximum amount that can be paid out for a single claim. Required for medical malpractice products when calculate_premium is set to 1aggregated_claim_limitfloatThe maximum total amount that can be paid out for all claims during the policy period. Required for medical malpractice products when calculate_premium is set to 1Responses 200OK 404404 Not FoundUpdated over 2 years ago